Bug 71726 - Can't create tmp file when comparing two files
Can't create tmp file when comparing two files
Product: Red Hat Linux
Classification: Retired
Component: gedit (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Depends On:
Blocks: 67218 79579
  Show dependency treegraph
Reported: 2002-08-16 22:51 EDT by louisgtwo
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-12-19 21:05:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description louisgtwo 2002-08-16 22:51:07 EDT
gedit-2.0.2 when comparing files (have to load plugin first) gives an error
saying that a tmp file could not be created. This didn't happen in 2.0.1

Steps to Reproduce:
Load the compare files plugin, open two text files and compare files under the
File menu
Comment 1 Havoc Pennington 2002-08-19 14:45:28 EDT
See http://bugzilla.gnome.org/show_bug.cgi?id=91188
Comment 2 Havoc Pennington 2002-08-20 10:34:07 EDT
(there is a fix in upstream CVS now)
Comment 3 louisgtwo 2002-08-22 20:21:33 EDT
gedit 2.0.3 fixed this problem

Note You need to log in before you can comment on or make changes to this bug.